Bug 836036 - unbounded log file growth
unbounded log file growth
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Yanko Kaneti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 19:11 EDT by Peter Backes
Modified: 2012-07-07 17:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-07 17:53:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Backes 2012-06-27 19:11:48 EDT
Description of problem:
please make a liferea-1.8.6 build for f17. 1.8.5 has a bug that causes the home partition to be filled up sooner or later.

Version-Release number of selected component (if applicable):
liferea-1.8.5-1.fc17.i686

How reproducible:
always

Steps to Reproduce:
1. use liferea
  
Actual results:
unbounded growth of database journal ~/.liferea_1.8/liferea.db-wal

Expected results:
changes are actually committed

Additional info:
See http://liferea.blogspot.de/2012/06/every-growing-db-files.html
Comment 1 Yanko Kaneti 2012-06-28 03:58:50 EDT
I haven't actually experienced the bug, so I was hesitant to update. I'll build one now and file a bodhi..
Comment 2 Fedora Update System 2012-06-28 04:06:15 EDT
liferea-1.8.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/liferea-1.8.6-1.fc17
Comment 3 Emmanuel Seyman 2012-06-28 04:19:19 EDT
(In reply to comment #1)
>
> I haven't actually experienced the bug, so I was hesitant to update. I'll
> build one now and file a bodhi..

I'm seeing it:

[manu@orient ~]$ du -sh .liferea_1.8/liferea.db-wal 
303M    .liferea_1.8/liferea.db-wal

I'll test the update and privide feedback asap.
Comment 4 Fedora Update System 2012-06-30 04:35:29 EDT
Package liferea-1.8.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liferea-1.8.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10059/liferea-1.8.6-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-07 17:53:41 EDT
liferea-1.8.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.